Page MenuHomePhabricator

Community bonding evaluation for Reinvent Translation Search
Closed, ResolvedPublic

Description

  • Detailed plan almost agreed with mentors: T92929
  • Phabricator project created: Translation-search T97825
  • Meetings with mentors started: The meeting was held on 2nd May to plan the detailed timeline. It was agreed that the regular meeting would be held every week after 30th May.
  • Bonding period report published: T99648

Event Timeline

Phoenix303 updated the task description. (Show Details)
Phoenix303 raised the priority of this task from to Low.
Phoenix303 added a project: Outreachy-Round-10.
Phoenix303 added a subscriber: Phoenix303.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2015, 3:08 PM
Phoenix303 updated the task description. (Show Details)May 1 2015, 6:39 PM
Phoenix303 set Security to None.
Phoenix303 assigned this task to Nikerabbit.

I think the bonding period report can easily be written; it's a huge PASS thanks to the conversations you had with translators and the several patches submitted and merged. Just let the links speak for you. :)

@Phoenix303 Hey! What's the status of the phabricator project?

@NiharikaKohli: It has been created Translation-search

Update the description accordingly, please.

Phoenix303 updated the task description. (Show Details)May 19 2015, 5:51 AM
Phoenix303 updated the task description. (Show Details)May 21 2015, 4:23 PM
Phoenix303 updated the task description. (Show Details)May 24 2015, 4:11 PM

Yay @Phoenix303, everything looks great! @Nemo_bis, @Nikerabbit, evaluate and close as appropriate.

I'm going to close this because the plan has most required pieces now, but they'll need to be rearranged. More on the respective task.

Nemo_bis updated the task description. (Show Details)May 31 2015, 1:59 PM
Nemo_bis closed this task as Resolved.